<?php
$z[0]=Array("field","",248,267);
$z[0][4]['name']="title";
$z[1]=Array("global","",268,294);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",400,429);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",463,522);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",566,598);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("include","",809,844);
$z[5][4]['filename']="head.htm";
$z[6]=Array("global","",874,906);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",1056,1077);
$z[7][4]['name']="banner";
$z[8]=Array("list","\r\n<TABLE border=1 cellSpacing=0 borderColor=#666666 width=926>\r\n  <TBODY>\r\n  <TR>\r\n    <TD height=31 width=161 align=middle><STRONG>[field:title/]</STRONG></TD>\r\n    <TD width=605 align=middle><STRONG>[field:description function=\"cn_substr(@me,80)\"/]... </STRONG></TD>\r\n    <TD width=146 align=middle><STRONG><A \r\n      href=\"[field:arcurl/]\" \r\n      target=_blank>½øÈëÏÂÔØÒ³</A><IMG src=\"../images/download2.gif\" width=16 \r\n      height=16></STRONG></TD></TR></TBODY></TABLE><BR>\r\n",1109,1629);
$z[8][4]['pagesize']="15";
$z[9]=Array("include","",1883,1920);
$z[9][4]['filename']="footer.htm";
$z[10]=Array("global","",1969,2001);
$z[10][4]['name']="cfg_templets_skin";

?>